MariaDB 10.9.3-GCC-11.3.0

There is a newer version of MariaDB

MariaDB An enhanced, drop-in replacement for MySQL.

Accessing MariaDB 10.9.3-GCC-11.3.0

To load the module for MariaDB 10.9.3-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load MariaDB/10.9.3-GCC-11.3.0

BEAR Apps Version

2020a

More Information

For more information visit the MariaDB website.

Dependencies

This version of MariaDB has a direct dependency on: Boost/1.79.0-GCC-11.3.0 GCC/11.3.0 jemalloc/5.3.0-GCCcore-11.3.0 Judy/1.0.5-GCCcore-11.3.0 libxml2/2.9.13-GCCcore-11.3.0 lz4/1.9.3-GCCcore-11.3.0 LZO/2.10-GCCcore-11.3.0 ncurses/6.3-GCCcore-11.3.0 OpenSSL/1.1 PCRE2/10.40-GCCcore-11.3.0 snappy/1.1.9-GCCcore-11.3.0 XZ/5.2.5-GCCcore-11.3.0 zlib/1.2.12-GCCcore-11.3.0

Required By

This version of MariaDB is a direct dependent of: DBD-mysql/4.050-GCC-11.3.0

Other Versions

These versions of MariaDB are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 19th October 2023